Subject: Re: Job | Tech Support Remote Screening
From: Shruti Yadav <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:28:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5290 Applicants

View All

Shruti Yadav
I'm working as a production engineer in Uniline energy system pvt. Ltd. and I have knowledge about testing of ups LI sine Wave offline & online card testing, production planning, investigation faulty card (SMPS card, SNMP card, Static card, PFC card) resolves problem in following mentions card, meet with client and find there problems regarding all LI cards and resolve as soon as possible, I report to my manager on daily basis and discuss my daily work and my daily achievement.

Shortlist

Reject

Current Designation Testing Engineering Analyst
Current Company Semiconic Devices Pvt.LTd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
Diploma
Kashinath Institute Of Technology(College of Uttar Pradesh Board of Technical Education, Lucknow)
Key Skills
ups, smps, pfc, dsp, solar, Manufacturing, li, invertors, electronics, UPS, SMPS, PLC, Electronic Components, Testing Engineering Analyst

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem